using System.Collections;
using System.Collections.Generic;

namespace EnemyAI
{
    internal class Behavior
    {
        internal BehaviorController.Behaviors behavior;

        internal virtual Result Run(ref Blackboard blackboard)
        {
            return Result.Failure;
        }
    }
}